package routers

import (
	"github.com/gin-gonic/gin"
	"intent-system/pkg/api"
)

const (
	RouterSubPathWebsocket = "/ws"
)

func InitRouterGateway(r *gin.Engine, ws api.GatewayApi) {
	r.GET(RouterSubPathWebsocket, ws.WebSocketRequest)
}
